/**************************************************************************
* Sugicons - v1.5 (01/20/2020)
**************************************************************************/

@font-face {
    font-family: 'sugicons';
    src:  url('/fonts/sugicons.eot?u0ke69');
    src:  url('/fonts/sugicons.eot?u0ke69#iefix') format('embedded-opentype'),
      url('/fonts/sugicons.ttf?u0ke69') format('truetype'),
      url('/fonts/sugicons.woff?u0ke69') format('woff'),
      url('/fonts/sugicons.svg?u0ke69#sugicons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }

  [class^="sugicon-"], [class*=" sugicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'sugicons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: text-bottom;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  [class^="sugicon-"].baseline, [class*=" sugicon-"].baseline {
    vertical-align: baseline;
  }

  /* == ONLY UPDATE BELOW THIS LINE =========== */
  .sugicon-refresh-alt:before {
    content: "\e900";
  }
  .sugicon-login:before {
    content: "\e954";
  }
  .sugicon-logout:before {
    content: "\e99d";
  }
  .sugicon-log-out:before {
    content: "\e99d";
  }
  .sugicon-profile-solid:before {
    content: "\e99c";
  }
  .sugicon-user:before {
    content: "\e99c";
  }
  .sugicon-link:before {
    content: "\e99b";
  }
  .sugicon-mouse:before {
    content: "\e99a";
  }
  .sugicon-beginning:before {
    content: "\e995";
  }
  .sugicon-end:before {
    content: "\e996";
  }
  .sugicon-play:before {
    content: "\e997";
  }
  .sugicon-step-backward:before {
    content: "\e998";
  }
  .sugicon-rwd:before {
    content: "\e998";
  }
  .sugicon-step-forward:before {
    content: "\e999";
  }
  .sugicon-ffwd:before {
    content: "\e999";
  }
  .sugicon-settings-sliders:before {
    content: "\e992";
  }
  .sugicon-stats-hollow:before {
    content: "\e993";
  }
  .sugicon-stats:before {
    content: "\e993";
  }
  .sugicon-stats-solid:before {
    content: "\e994";
  }
  .sugicon-sort-descending:before {
    content: "\e990";
  }
  .sugicon-sort-by-attributes-alt:before {
    content: "\e990";
  }
  .sugicon-sort-ascending:before {
    content: "\e991";
  }
  .sugicon-sort-by-attributes:before {
    content: "\e991";
  }
  .sugicon-cart-hollow:before {
    content: "\e98d";
  }
  .sugicon-shopping-cart:before {
    content: "\e98d";
  }
  .sugicon-cart-solid:before {
    content: "\e98e";
  }
  .sugicon-play-circle:before {
    content: "\e98f";
  }
  .sugicon-sort:before {
    content: "\e98c";
  }
  .sugicon-inbox-down:before {
    content: "\e987";
  }
  .sugicon-inbox-paper:before {
    content: "\e988";
  }
  .sugicon-inbox-up:before {
    content: "\e989";
  }
  .sugicon-inbox:before {
    content: "\e98a";
  }
  .sugicon-leaf:before {
    content: "\e98b";
  }
  .sugicon-home:before {
    content: "\e986";
  }
  .sugicon-fullscreen:before {
    content: "\e985";
  }
  .sugicon-dashboard:before {
    content: "\e984";
  }
  .sugicon-folder-add:before {
    content: "\e919";
  }
  .sugicon-folder-open:before {
    content: "\e91a";
  }
  .sugicon-folder-remove:before {
    content: "\e97d";
  }
  .sugicon-chat-alt:before {
    content: "\e983";
  }
  .sugicon-eye-close:before {
    content: "\e97e";
  }
  .sugicon-toggle-left-hollow:before {
    content: "\e97f";
  }
  .sugicon-toggle-left-solid:before {
    content: "\e980";
  }
  .sugicon-toggle-right-hollow:before {
    content: "\e981";
  }
  .sugicon-toggle-right-solid-2:before {
    content: "\e982";
  }
  .sugicon-checked-solid:before {
    content: "\e97a";
  }
  .sugicon-checked:before {
    content: "\e97b";
  }
  .sugicon-unchecked:before {
    content: "\e97c";
  }
  .sugicon-duplicate:before {
    content: "\e977";
  }
  .sugicon-file-download:before {
    content: "\e978";
  }
  .sugicon-download:before {
    content: "\e978";
  }
  .sugicon-file-upload:before {
    content: "\e979";
  }
  .sugicon-upload:before {
    content: "\e979";
  }
  .sugicon-chat:before {
    content: "\e971";
  }
  .sugicon-export:before {
    content: "\e972";
  }
  .sugicon-import:before {
    content: "\e973";
  }
  .sugicon-share-alt:before {
    content: "\e974";
  }
  .sugicon-thumbs-down:before {
    content: "\e975";
  }
  .sugicon-thumbs-up:before {
    content: "\e976";
  }
  .sugicon-credit-card:before {
    content: "\e96f";
  }
  .sugicon-usd:before {
    content: "\e970";
  }
  .sugicon-copy:before {
    content: "\e96e";
  }
  .sugicon-print:before {
    content: "\e96d";
  }
  .sugicon-camera:before {
    content: "\e96c";
  }
  .sugicon-remove-circle:before {
    content: "\e96b";
  }
  .sugicon-desktop:before {
    content: "\e969";
  }
  .sugicon-tablet:before {
    content: "\e96a";
  }
  .sugicon-ok-circle:before {
    content: "\e964";
  }
  .sugicon-ok-sign:before {
    content: "\e964";
  }
  .sugicon-circle-minus-hollow:before {
    content: "\e965";
  }
  .sugicon-circle-minus-solid:before {
    content: "\e966";
  }
  .sugicon-circle-plus-hollow:before {
    content: "\e967";
  }
  .sugicon-circle-plus-solid:before {
    content: "\e968";
  }
  .sugicon-phone:before {
    content: "\e963";
  }
  .sugicon-earphone:before {
    content: "\e963";
  }
  .sugicon-star-hollow:before {
    content: "\e961";
  }
  .sugicon-star-solid:before {
    content: "\e962";
  }
  .sugicon-star:before {
    content: "\e962";
  }
  .sugicon-unlocked:before {
    content: "\e960";
  }
  .sugicon-paperclip:before {
    content: "\e95f";
  }
  .sugicon-map-marker-hollow:before {
    content: "\e95d";
  }
  .sugicon-map-marker-solid:before {
    content: "\e95e";
  }
  .sugicon-map-marker:before {
    content: "\e95e";
  }
  .sugicon-cloud-download:before {
    content: "\e95b";
  }
  .sugicon-cloud-upload:before {
    content: "\e95c";
  }
  .sugicon-message-hollow:before {
    content: "\e959";
  }
  .sugicon-message-solid:before {
    content: "\e95a";
  }
  .sugicon-comment:before {
    content: "\e95a";
  }
  .sugicon-profile:before {
    content: "\e955";
  }
  .sugicon-profile-hollow:before {
    content: "\e955";
  }
  .sugicon-save-floppy:before {
    content: "\e956";
  }
  .sugicon-save:before {
    content: "\e956";
  }
  .sugicon-floppy-disk:before {
    content: "\e956";
  }
  .sugicon-window-new-alt:before {
    content: "\e957";
  }
  .sugicon-new-window:before {
    content: "\e957";
  }
  .sugicon-window-new:before {
    content: "\e958";
  }
  .sugicon-modal-window:before {
    content: "\e958";
  }
  .sugicon-alert:before {
    content: "\e947";
  }
  .sugicon-exclamation-sign:before {
    content: "\e947";
  }
  .sugicon-warning-sign:before {
    content: "\e947";
  }
  .sugicon-arrow-down-thick:before {
    content: "\e943";
  }
  .sugicon-chevron-down:before {
    content: "\e943";
  }
  .sugicon-arrow-down:before {
    content: "\e943";
  }
  .sugicon-menu-down:before {
    content: "\e943";
  }
  .sugicon-triangle-bottom:before {
    content: "\e943";
  }
  .sugicon-arrow-left-thick:before {
    content: "\e942";
  }
  .sugicon-chevron-left:before {
    content: "\e942";
  }
  .sugicon-arrow-left:before {
    content: "\e942";
  }
  .sugicon-arrow-right-thick:before {
    content: "\e941";
  }
  .sugicon-chevron-right:before {
    content: "\e941";
  }
  .sugicon-arrow-right:before {
    content: "\e941";
  }
  .sugicon-arrow-thin-down-thin:before {
    content: "\e940";
  }
  .sugicon-arrow-thin-left-thin:before {
    content: "\e93f";
  }
  .sugicon-arrow-thin-right-thin:before {
    content: "\e93e";
  }
  .sugicon-arrow-thin-up-thin:before {
    content: "\e93d";
  }
  .sugicon-arrow-up-thick:before {
    content: "\e93c";
  }
  .sugicon-chevron-up:before {
    content: "\e93c";
  }
  .sugicon-arrow-up:before {
    content: "\e93c";
  }
  .sugicon-menu-up:before {
    content: "\e93c";
  }
  .sugicon-triangle-top:before {
    content: "\e93c";
  }
  .sugicon-bullet-list:before {
    content: "\e93a";
  }
  .sugicon-list:before {
    content: "\e93a";
  }
  .sugicon-bullet-list-alt:before {
    content: "\e93b";
  }
  .sugicon-list-alt:before {
    content: "\e93b";
  }
  .sugicon-th-list:before {
    content: "\e93b";
  }
  .sugicon-calendar:before {
    content: "\e936";
  }
  .sugicon-calendar-alt:before {
    content: "\e939";
  }
  .sugicon-calendar-dates:before {
    content: "\e938";
  }
  .sugicon-calendar-full:before {
    content: "\e937";
  }
  .sugicon-check-thick:before {
    content: "\e903";
  }
  .sugicon-check:before {
    content: "\e903";
  }
  .sugicon-ok:before {
    content: "\e903";
  }
  .sugicon-check-thin:before {
    content: "\e902";
  }
  .sugicon-clock:before {
    content: "\e935";
  }
  .sugicon-time:before {
    content: "\e935";
  }
  .sugicon-delete:before {
    content: "\e934";
  }
  .sugicon-trash:before {
    content: "\e934";
  }
  .sugicon-edit:before {
    content: "\e933";
  }
  .sugicon-email:before {
    content: "\e944";
  }
  .sugicon-envelope:before {
    content: "\e944";
  }
  .sugicon-email-send:before {
    content: "\e945";
  }
  .sugicon-send:before {
    content: "\e945";
  }
  .sugicon-facebook:before {
    content: "\e932";
  }
  .sugicon-file_audio:before {
    content: "\e946";
  }
  .sugicon-file_blank:before {
    content: "\e930";
  }
  .sugicon-file:before {
    content: "\e930";
  }
  .sugicon-file_doc:before {
    content: "\e952";
  }
  .sugicon-file_docx:before {
    content: "\e92f";
  }
  .sugicon-file_gif:before {
    content: "\e92e";
  }
  .sugicon-file_header:before {
    content: "\e92d";
  }
  .sugicon-file_image:before {
    content: "\e92c";
  }
  .sugicon-file_jpeg:before {
    content: "\e953";
  }
  .sugicon-file_jpg:before {
    content: "\e92b";
  }
  .sugicon-file_odp:before {
    content: "\e92a";
  }
  .sugicon-file_ods:before {
    content: "\e929";
  }
  .sugicon-file_odt:before {
    content: "\e928";
  }
  .sugicon-file_otp:before {
    content: "\e927";
  }
  .sugicon-file_ott:before {
    content: "\e926";
  }
  .sugicon-file_pdf:before {
    content: "\e925";
  }
  .sugicon-file_png:before {
    content: "\e924";
  }
  .sugicon-file_pps:before {
    content: "\e923";
  }
  .sugicon-file_ppsx:before {
    content: "\e951";
  }
  .sugicon-file_ppt:before {
    content: "\e922";
  }
  .sugicon-file_pptx:before {
    content: "\e950";
  }
  .sugicon-file_text_data:before {
    content: "\e921";
  }
  .sugicon-file_txt:before {
    content: "\e920";
  }
  .sugicon-file_wav:before {
    content: "\e931";
  }
  .sugicon-file_xls:before {
    content: "\e91f";
  }
  .sugicon-file_xlsx:before {
    content: "\e94f";
  }
  .sugicon-file_zip:before {
    content: "\e91e";
  }
  .sugicon-filter:before {
    content: "\e91d";
  }
  .sugicon-folder:before {
    content: "\e91b";
  }
  .sugicon-folder-move:before {
    content: "\e91c";
  }
  .sugicon-gear:before {
    content: "\e918";
  }
  .sugicon-cog:before {
    content: "\e918";
  }
  .sugicon-grid:before {
    content: "\e916";
  }
  .sugicon-th:before {
    content: "\e916";
  }
  .sugicon-grid-large:before {
    content: "\e917";
  }
  .sugicon-info:before {
    content: "\e948";
  }
  .sugicon-info-sign:before {
    content: "\e948";
  }
  .sugicon-instagram:before {
    content: "\e915";
  }
  .sugicon-thumb-track-alt:before {
    content: "\e914";
  }
  .sugicon-lock:before {
    content: "\e913";
  }
  .sugicon-menu-dots:before {
    content: "\e912";
  }
  .sugicon-menu-hamburger:before {
    content: "\e911";
  }
  .sugicon-minus-thick:before {
    content: "\e94d";
  }
  .sugicon-minus-sign:before {
    content: "\e94d";
  }
  .sugicon-minus-thin:before {
    content: "\e94b";
  }
  .sugicon-palette:before {
    content: "\e94a";
  }
  .sugicon-pencil:before {
    content: "\e910";
  }
  .sugicon-pinterest:before {
    content: "\e90f";
  }
  .sugicon-plus-thick:before {
    content: "\e94e";
  }
  .sugicon-plus-sign:before {
    content: "\e94e";
  }
  .sugicon-plus-thin:before {
    content: "\e94c";
  }
  .sugicon-question:before {
    content: "\e949";
  }
  .sugicon-question-sign:before {
    content: "\e949";
  }
  .sugicon-refresh:before {
    content: "\e90e";
  }
  .sugicon-search:before {
    content: "\e90d";
  }
  .sugicon-signup:before {
    content: "\e909";
  }
  .sugicon-signup-new:before {
    content: "\e90c";
  }
  .sugicon-signup-table:before {
    content: "\e90b";
  }
  .sugicon-signup-tabs:before {
    content: "\e90a";
  }
  .sugicon-swap:before {
    content: "\e908";
  }
  .sugicon-transfer:before {
    content: "\e908";
  }
  .sugicon-switch:before {
    content: "\e907";
  }
  .sugicon-random:before {
    content: "\e907";
  }
  .sugicon-thumb-track:before {
    content: "\e906";
  }
  .sugicon-times-thick:before {
    content: "\e901";
  }
  .sugicon-remove:before {
    content: "\e901";
  }
  .sugicon-times-thin:before {
    content: "\e904";
  }
  .sugicon-twitter:before {
    content: "\e905";
  }
  .sugicon-wrench:before {
    content: "\e99e";
  }